@font-face {
    font-family: 'arialnarrow';
    src: url('../fonts/arial_narrow/arialn-webfont.eot');
    src: url('../fonts/arial_narrow/arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arial_narrow/arialn-webfont.woff2') format('woff2'),
         url('../fonts/arial_narrow/arialn-webfont.woff') format('woff'),
         url('../fonts/arial_narrow/arialn-webfont.ttf') format('truetype'),
         url('../fonts/arial_narrow/arialn-webfont.svg#arialnarrow') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Entypo Icon Font */
@font-face {
  font-family: 'entypo-selected';
  src: url("../fonts/entypo-selected.eot");
  src: 
    url("../fonts/entypo-selected.eot?#iefix") format('embedded-opentype'), 
    url("../fonts/entypo-selected.woff") format('woff'), 
    url("../fonts/entypo-selected.ttf") format('truetype'), 
    url("../fonts/entypo-selected.svg#entypo-selected") format('svg');
  font-weight: normal;
  font-style: normal;
}

body{
  background: #000;
  color: #fff;
}
.clear{
  clear: both;
}
.container-fluid{
  max-width: 748px;
  margin:  0 auto;
}
.loader {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: auto;
  height: 100%;
  background-color: #000;
  z-index: 9999999;
  text-align: center;
}
.loader i{
  position: relative;
  top: 50%;
  bottom: 50%;
}
.contact_page .loader{
  position: relative;
  width: auto;
  height: auto;
}
.blackbg #wrapper, .whitebg #wrapper{
  max-width: 1160px;
  margin:  0 auto;
  position: relative;
  padding: 0;
  border: 2px solid #f29cff;
  margin-top: 34px;
}
.blackbg .container-fluid, .whitebg .container-fluid{
  max-width: 100%;
  margin: 0 auto;
}

/*--Header--*/
.header .col-md-6{
  display: inline-block;
}
#header .container-fluid{
  border: 2px solid #f29cff;
  min-height: 534px;
  padding: 0;
  margin-top: 34px;
}
.header_content{
  background: url('../images/home_imgbg.png') no-repeat 13px 0 #fff;
  min-height: 534px;
  position: relative;
  margin: 7px;
}
.logo_wrap{
  position: absolute;
  top: 20px;
  left: 9px;
  z-index: 99;
}
.header_right .creative_designs{
  padding: 0 15px 0 0;
  width: 55%;
}
.header_right .other_links{
  width: 45%;
}
.header_right{
  float: right;
  position: relative;
  max-width: 470px;
  margin-top: 153px;
  width: 100%;
  padding-right: 15px;
  display: inline-block;
  z-index: 100;
}
.header_right h4, .header_right span{
  font-family: 'arialnarrow';
  text-transform: uppercase;
  margin: 0;
  color: #3333cc;
  line-height: 10px;
}
.header_right span {
  font-size: 12px;
  height: 10px;
  display: inline-block;
}
.header_right ul{
  padding: 0;
  list-style: none;
  list-style-position: inside;
}
.menu_wrap ul li a{
  background-image: url('../images/menu_bg.jpg');
  background-repeat: no-repeat;
  padding-left: 50px;
  display: inline-block;
  height: 40px;
  padding-top: 6px;
  font-family: 'arialnarrow';
  font-size: 15px;
  text-transform: uppercase;
  text-decoration: none;
  color: #999999;
}
.menu_wrap ul li:hover a{
  background-image: url('../images/menu_bg_hover.jpg');
  color: #248a36;
  text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);
}
.header .menuright{
  margin-top: -20px;
}
#main-menu{
  text-align: center;
}
#main-menu ul{
  display: inline-block;
  margin:0;
  padding: 0;
}
.logowrap #logo, .logowrap #logotext{
  float: left;
}
.logos_wrap{
  display: inline-block;
  margin-top: 30px;
}
.logos_wrap  ul{
  text-align: center;
}
.logos_wrap li{
  display: inline-block;
  vertical-align: middle;
}
.logos_wrap li.registered{
  margin: 0 40px;
}
.home_featured{
  text-align: center;
  background: #fff;
  margin: 2px;
  padding: 5px 0 0;
}
.home_featured p{
  font-family: Geneva, Arial;
  font-size: small;
  color: #000;
}
.home_featured iframe{
  max-width: 560px;
}
.blackbg #wrapper #logo{
  float: left;
}
.blackbg #wrapper #logotext, .whitebg #wrapper #logotext{
  font-size: 32px;
  text-transform: uppercase;
  color: #bbbbbb;
  display: inline-block;
  text-decoration: none;
  margin-top: 60px;
}
.whitebg #wrapper #logotext{
  color: #4544ff;
}
.blackbg #wrapper #logo, .whitebg #wrapper #logo{
  margin-top: 13px;
  margin-left: 5px;
  display: inline-block;
  position: relative;
  z-index: 100;
}
.page_title{
  margin-top: -85px;
  z-index: 99;
  position: relative;
  padding: 0;
}

/*** RENOVATION ***/
.page_content.renovation_page{
  padding-bottom: 30px;
}
.page_content.renovation_page .content_images .col-sm-4 img{
  /*width: 100%;*/
  border: 1px solid #fff;
  margin: 0 auto;
}
.page_content.renovation_page .content_images ul li{
  color: #fff;
}
.content_images a{
  position: relative;
  text-decoration: none;
  display: inline-block;
  width: 100%;
}
/*.page_content.renovation_page .col-xs-12, .blackbg .sidebar_menu, .blackbg .content_images, .blackbg .content, .whitebg .sidebar_menu,.whitebg .content_images{
  padding: 25px 10px;
}*/
.whitebg .content_images p{
  color: #000;
}
.content_images p{
  color: #fff;
}
.content_images a p{
  color: #fff;
  position: absolute;
  bottom: 0px;
  padding-left: 20px;
  padding-bottom: 8px;
  padding-top: 6px;
  background: rgba(000,000,000, 0.6);
  width: 100%;
  margin: 0;
  text-shadow: 0px 2px 3px rgba(000, 000, 000, 1);
}

.whitebg.media .content_images a p{
  position: relative;
  padding: 0;
  background: none;
  text-shadow: none;
  display: inline-block;
}
div#main-menu li {
    list-style: none;
    float: left;
    display: inline-block;
    margin: 0 15px;
}
.sidebar_menu ul{
  list-style: none;
  padding: 0;
  text-align: center;
}
.sidebar_menu ul li {
  margin-top: 10px;
  margin-bottom: 10px;
  display: inline-block;
  width: 100%;
  text-align: left;
  padding-left: 25px;
}
.sidebar_menu ul a, div#main-menu li a, .toplink a{
  color: #bbbbbb;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
}
.toplink{
  padding-left: 165px;
  margin-top: -20px;
  z-index: 999;
  position: relative;
}
.whitebg div#main-menu li a{
  color:#4544ff;
}
.sidebar_menu ul a:hover, .sidebar_menu ul a.active,
div#main-menu li a:hover, div#main-menu li a.active, .toplink a.active{
  color: #FCF101;
}

.sidebar_menu ul a.active{
  font-weight: bold;
}
.whitebg .sidebar_menu ul a:hover, .whitebg .sidebar_menu ul a.active,
.whitebg div#main-menu li a:hover, .whitebg div#main-menu li a.active{
  color:#4544ff;
  font-weight: bold;
}
.content_images a:hover p{
  display: inline-block;
}
/*** BlackBG***/
/*.blackbg #wrapper{
  background: url('../images/blackbg.png') no-repeat transparent;
  min-height: 840px;
}
*/
/*** WhiteBG***/
.whitebg #wrapper{
  /*background: url('../images/whitebg.png') no-repeat #fff;*/
  background: #fff;
  min-height: 840px;
}
.whitebg.media{
  overflow: visible;
}
.page_title h2, .whitebg #wrapper .page_title h2{
  background: url('../images/titleblackbg.jpg') no-repeat;
  margin: 0;
  font-size: 19px;
  min-height: 34px;
  font-family: 'arialnarrow';
  padding-top: 7px;
  max-width: 499px;
  padding-left: 200px;
  color: #000;
}
.whitebg #wrapper .page_title h2{
  background: url('../images/titlewhitebg.jpg') no-repeat;
}
.whitebg.awards #wrapper .page_title h2, .whitebg.media #wrapper .page_title h2{
  background: url('../images/titlewhitebg_blue.jpg') no-repeat;
}
.whitebg .sidebar_menu ul a{
  color: #4544ff;
}
.whitebg.awards h4, .whitebg.media h4{
  font-weight: bold;
  color: #000;
}
.whitebg.awards .borderb{
  width: 65%;
  height: 1px;
  background: #000;
}
.whitebg.awards .content_images, .whitebg.media .content_images{
  padding-bottom: 50px;
}
.whitebg.media .content_images .col-xs-12{
  padding: 0 20px 35px;
}
.whitebg.media .content_images .col-xs-12 img{
  width: auto;
  /*height: 150px;*/
}
.painting_page .content_images{
  padding-bottom: 50px;
}
.sidebar_menu{
  padding-top: 15px;
}
.page_content .content_images,.blackbg .content{
  padding-top: 20px;
}
.logowrap{
  padding: 0;
}
/***FORM***/
.form-group input{
  color: #555;
}

.contact_page h3{
  margin:0;
}
.contact_page .btn{
  padding: 10px 60px;
}

form #submit{
  color: #fff;
}


.subpage .menuright{
  display: none;
}


#footer ul.list-inline{
  padding: 15px 0;
  margin-bottom: 0;
}
#footer ul li.fb{
  padding: 0 20px;
}
#footer .phonenum{
  text-align: right;
  padding: 20px 15px 15px;
}
#footer .phonenum a{
  color: #fff;
  text-decoration: underline;
}


/* Gamma Gallery Style */

.gamma-container {
  min-height: 200px;
}

.gamma-gallery {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 100%;
    position: relative;
}

/* http://nicolasgallagher.com/micro-clearfix-hack/ */
.gamma-gallery:before,
.gamma-gallery:after {
    content: " ";
    display: table;
}

.gamma-gallery:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
.gamma-gallery {
    *zoom: 1;
}
 */

.gamma-gallery li {
  display: block;
  position: relative;
  cursor: pointer;
  float: left;

  padding: 4px;
  box-sizing: border-box;
  
}
.gamma-gallery li >img{
  border:1px solid #fff;
}
.gamma-gallery li > .gamma-description{
 
}
.gamma-gallery li img {
max-width: 100%;
    width: auto;
    height: auto;
    display: block;
 
}



.gamma-description {
  background: #fff;
  background: rgba(255, 255, 255, 0.6);
  position: absolute;
  top: 20px;
  left: 20px;
  bottom: 20px;
  right: 20px;
  text-align: center;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
}

.no-touch .gamma-gallery li:hover .gamma-description {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  opacity: 1;
}
 
.gamma-description:before {
  content: '';
  height: 100%;
}

.gamma-description:before,
.gamma-description h3 {
  display: inline-block;
  vertical-align: middle;
}

.gamma-description h3 {
  width: 100%;
  padding: 0 20px;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 2px;
}

.gamma-buttons {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 10001;
}

.gamma-buttons button {
  float: left;
  background: #333;
  color: #fff;
  display: block;
  width: 30px;
  height: 30px;
  font-size: 14px;
  margin-left: 5px;
  cursor: pointer;
  border: none;
  outline: none;
}

.gamma-buttons button:before,
.gamma-nav span:before {
  font-family: 'entypo-selected';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: block;
  text-align: center;
  opacity: 0.7;
  outline: none;
}

.no-touch .gamma-buttons button:hover {
  background: #666;
}

button.gamma-btn-close:before {
  content: '\2715';
}

button.gamma-btn-ssplay:before {
  content: '\25b6';
}

button.gamma-btn-sspause:before {
  content: '\2389';
}

.gamma-single-view {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; 
  z-index: 10000;
  text-align: center;
  display:none;
  background: #000;
}

.gamma-overlay {
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  display: none;
  z-index: 9999;
}

.gamma-single-view img {
  position: absolute;
  cursor: pointer;
}

.gamma-description-wrapper {
  background: rgba(0,0,0,0.7);
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 10;
  padding: 5px 0;
}

.gamma-single-view .gamma-description {
  background: transparent;
  position: relative;
  bottom: auto;
  left: auto;
  right: auto;
  top: auto;
}

.gamma-single-view .gamma-description h3 {
  font-size: 15px;
  padding: 5px 0;
  color: #fff;
}

.gamma-nav span {
  position: absolute;
  display: block;
  width: 20px;
  height: 38px;
  top: 50%;
  margin-top: -19px;
  left: 20px;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.gamma-nav span.gamma-next {
  left: auto;
  right: 20px;
}

.gamma-nav span:before {
  color: #fff;
  opacity: 0.7;
  font-size: 40px;
}

.gamma-nav span:hover:before {
  opacity: 1;
}

.gamma-nav span:before {
  display: block;
  margin: 0;
  width: auto;
}

.gamma-nav span.gamma-prev:before {
  content: '\e75d';
}

.gamma-nav span.gamma-next:before {
  content: '\e75e';
}

.gamma-img-fly {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99999;
}

/* Loaders */

.gamma-loading {
  background: transparent url(../images/loader_light.gif) no-repeat center center;
}

.gamma-single-view.gamma-loading {
  background: transparent url(../images/loader_dark.gif) no-repeat center center;
}


/* Make some things unselectable. Remove where selection is needed: */

.gamma-container img,
.gamma-nav span,
.gamma-buttons button,
.gamma-description-wrapper,
.gamma-description,
.gamma-description h3 {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


/* ---- grid ---- */


.grid {
  margin: 0 auto;
}

/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- grid-item ---- */

.grid-sizer,
.grid-item {
 	 width: 33.33%;
}
.media .grid-sizer,
.media .grid-item {
   width: 25%;
}
.grid-item {
  float: left;
 padding: 5px;	
  box-sizing: border-box;
}
.media .grid-item {
  padding: 20px;
}
.grid-item--width2 { width:  40%; }
.grid-item--width3 { width:  60%; }

.grid-item--height2 { height: 200px; }
.grid-item--height3 { height: 260px; }
.grid-item--height4 { height: 360px; }


.grid-item > a{	 
	 border:1px solid #fff;

}

.fa-spin {
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}
.fa-spinner:before {
    content: "\f110";
}
.navbar-collapse{
	border:0;
	box-shadow: none;
}
@media (max-width: 767px){

    *, :after, :before {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }
    div#gamma-container{
	    margin-left: -4px;
		 margin-right: -4px;
    }
    /*--nav--*/
    .navbar-toggle {
      position: absolute;
      right: 14px;
      top: -65px;
      display: block;
      background: transparent;
      margin: 0;
    outline: 0;
    border: none;
    z-index: 9999;
    }
    .navbar-toggle .icon-bar {
        border: 1px solid #fff;
        position: relative;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        transition: all 500ms ease-in-out;
        display: block;
      width: 22px;
      height: 2px;
      border-radius: 1px;
    }
    .whitebg .navbar-toggle .icon-bar{
      border: 1px solid #4544ff;
    }
    .navbar-toggle.collapsed .icon-bar {
        border: 1px solid #fff;
    }
    .whitebg .navbar-toggle.collapsed .icon-bar{
      border: 1px solid #4544ff;
    }
    .navbar-toggle.collapsed .icon-bar:nth-of-type(1) {
        top: -2px;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    .navbar-toggle.collapsed .icon-bar:nth-of-type(2) {
        border-color: #fff;
    }
    .whitebg .navbar-toggle.collapsed .icon-bar:nth-of-type(2) {
        border-color: #4544ff;
    }
    .navbar-toggle.collapsed .icon-bar:nth-of-type(3) {
        top: 2px;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    .navbar-toggle .icon-bar:nth-of-type(1) {
        top: 6px;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .navbar-toggle .icon-bar:nth-of-type(2) {
        border-color: transparent;
    }
    .navbar-toggle .icon-bar:nth-of-type(3) {
        top: -6px;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .navbar-collapse {
        width: 50%;
        height: 100% !important;
        position: fixed !important;
        right: -80%;
        top: 159px;
        background: rgba(00, 00, 00, .97);
        z-index: 5;
        margin: 0 !important;
        display: block !important;
        z-index: 9999;
        transition: right .35s ease !important;
    }
    .whitebg .navbar-collapse{
        background: rgba(255, 255, 255, .97);
    }
    .collapse.in {
        right: 0;
        transition: right .35s ease;
    }
    .collapsing {
        position: fixed;
        height: 100%;
        overflow: visible;
    }
    #main-menu{
      padding:25px 17px;
    }
     #main-menu ul{
      width: 100%;
    }
    div#main-menu li {
      list-style: none;
      float: none;
      display: block;
      padding: 0;
      margin: 0 5px 10px;
      text-align: left;
    }

  
    .blackbg #wrapper, .whitebg #wrapper{
    	margin: 0 !important;
    	border:0;
    }
}
@media screen and (max-width: 750px) { 
  .gamma-description h3 {
    font-size: 14px;
    padding: 0 5px;
  }
}

